{
  "name": "生物透視",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_glowing",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "此升級會給予周圍所有活體“發光”效果，所有怪物和動物都一樣！$(br2)此能力需要啟用才可使用，且能完全替代生物掃描升級。"
    },
    {
      "type": "patchouli:crafting",
      "title": "生物透視升級的配方",
      "recipe": "justdirethings:upgrade_glowing"
    }
  ]
}
